import request from '@/utils/request'

export function panelGroup() {
  return request({
    url: '/api/dmOrderRecord/panelGroup',
    method: 'get'
  })
}

export function foodRepository() {
  return request({
    url: '/api/dmDayPc/foodRepository',
    method: 'get'
  })
}

export function getVideo() {
  return request({
    url: '/api/dmVideo/getVideo',
    method: 'get'
  })
}

export default {
  panelGroup, foodRepository, getVideo
}
